=== debian/changelog ===
nepomukcontroller (0.2-0ubuntu2) natty; urgency=low

  * Add build-dep on pkg-kde-tools, shared-desktop-ontologies, kdebase-runtime-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 17:22:59 +0000

nepomukcontroller (0.2-0ubuntu1) natty; urgency=low

  * Initial Ubuntu upload
  * In debian/rules move .desktop file to autostart directory, as
    recommended by upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 12:38:48 +0000

nepomukcontroller (0.2-1) unstable; urgency=low

  * Initial release (Closes: #611309)

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Fri, 28 Jan 2011 12:24:37 -0300
