=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=kde

override_dh_install:
	dh_install
	mkdir -p debian/nepomukcontroller/usr/share/autostart/
	mv debian/nepomukcontroller/usr/share/applications/kde4/nepomukcontroller.desktop debian/nepomukcontroller/usr/share/autostart/nepomukcontroller.desktop
	rm -r debian/nepomukcontroller/usr/share/applications/
